PHP 8.2 not showing up at Wordpress Quick Install App

8.2 is enabled from the settings, & the system php version is 8.2

Forgot to add them next release it will be fixed

1 Like